@import url('https://fonts.googleapis.com/css2?family=Lato');

:root
{
    --background-color: rgb(50,50,60);
    --text-color: rgb(200,200,200);
}

html, head, body
{
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    background-color: var(--background-color);
    color: var(--text-color);
    font-family: 'Lato';
    letter-spacing: .05em;
}

#header-container
{
    margin-top: 1in;
    margin-left: 1in;
    margin-right: 1in;
}

#header-text
{
    font-size: 24px;
    letter-spacing: .1em;
}

#nav-container
{
    margin-top: 0.25in;
    margin-left: 1in;
    margin-right: 1in;
}

.nav-button
{
    text-decoration: none;
    color: var(--text-color);
    border-width: 1px;
    border-color: transparent;
    margin-right: 0.25in;
}

.nav-button:hover
{
    text-decoration: underline;
}